/* 
.reveal .progress { height: 10px; }
img.no-border{border: none !important;}
blockquote:before {
  content: '“';
}
blockquote:after {
  content: '‟';
}
.small {
  font-size: 0.5em !important;
}
.reveal a:hover {
    color: violet;
}
.reveal section img {
    border: initial;
    box-shadow: initial;
}
.reveal {
  font-size: 30px;
  }

.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
  font-variant: small-caps;
  text-transform: none;
  }
  
.reveal h1 {
  font-size: 2em;
  }
.reveal h1 {
  font-size: 2em;
  }

.reveal h2 {
  font-size: 1.7em; }

.reveal h3 {
  font-size: 1.4em; }

.reveal h4 {
  font-size: 1.3em; }

.reveal h1 {
  text-shadow: none; } */
